Bug 617224 - RFE: document sudo
RFE: document sudo
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.1
All Linux
low Severity low
: rc
: ---
Assigned To: Petr Bokoc
ecs-bugs
http://documentation-stage.bne.redhat...
: Documentation, FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-22 10:19 EDT by Douglas Silas
Modified: 2013-02-25 08:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 08:09:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas Silas 2010-07-22 10:19:06 EDT
Content tracker for the RHEL6 Deployment Guide.

This chapter is a *proposal* to document PolicyKit should it be determined that
PolicyKit need be documented in the RHEL6 DG.

Another candidate book for this content is the RHEL6 Security Guide. Note that the RHEL6 Security Guide already has some sudo documentation; see "2.1.4.3.2. The sudo Command" here:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Security_Guide/index.html

This would partially replace the deprecated Console Access chapter: see bug
561643.
Comment 1 Douglas Silas 2010-07-22 10:19:34 EDT
Correction: that should be "sudo", not "PolicyKit".
Comment 3 RHEL Product and Program Management 2011-06-14 06:05:04 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.